[Desktop Entry]
Type=Service
Name=OGG Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_ogg
MimeType=audio/vorbis
PreferredGroups=Comment,Technical
PreferredItems=Title,Artist,Album,Tracknumber,Genre,Bitrate,Length,Date,Description,Organization,Channels,UpperBitrate,LowerBitrate,NominalBitrate,Location,Copyright,Version
